Bug 1124704 - lack of document about the UTF-8 encoding setting for JVM
Summary: lack of document about the UTF-8 encoding setting for JVM
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: CR2
: One-off release
Assignee: Vikram Goyal
QA Contact: Marek Baluch
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks: 1165435
TreeView+ depends on / blocked
 
Reported: 2014-07-30 07:01 UTC by Hisao Furuichi
Modified: 2018-12-09 18:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1165435 (view as bug list)
Environment:
Last Closed: 2014-11-03 01:41:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Hisao Furuichi 2014-07-30 07:01:21 UTC
Description of problem:
On BRMS 5 document[1], There was a section which mentions about the requirement for UTF-8 encoding setting for JVM. But there is not for BPMS/BRMS 6.

[1]
https://access.redhat.com/documentation/en-US/JBoss_Enterprise_BRMS_Platform/5/html/BRMS_Administrator_Guide/Running_the_JVM_with_UTF-8_Encoding.html
Version-Release number of selected component (if applicable):

Expected results:
Please add a section[1] for BPMS/BRMS 6.

Comment 2 Vikram Goyal 2014-07-31 05:21:17 UTC
Thanks for reporting this Hisao. I have made the change in the guides and they will be fixed in the next async release for July (due Monday).

I will provide the link when the guides are built next.

Moving this to MODIFIED.

Comment 5 Marek Baluch 2014-08-22 12:08:35 UTC
Verified using links from comment #4.


Note You need to log in before you can comment on or make changes to this bug.